Subject: New Reply Received - Re: Transaction Failed but, amount deducted from account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 08:14:51 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: Transaction Failed but, amount deducted from account  Ticket comment <div dir="ltr">Guys can I have an update?<div>Since the last 3 weeks I am hearing the finance team is processing it.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 27, 2020 at 1:07 PM lakshmi parashar &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Support team,<div><br></div>
<div>It's already been 20 days. I am running behind you guys and every time I get a reply this has been escalated to the finance team but, where is the result:</div>
<div>My amount is still not refunded.</div>
<div><br></div>
<div>Kindly update.</div>
<div><br></div>
<div>
<div><font>the email id used is <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></div>
<div><font>contact 50535594</font></div>
<div><font>Date 07/09/2020</font></div>
<div><font>Transaction 1 # 025130018218</font></div>
<div><font>Transaction 2 #1463662</font></div>
</div>
<div><font>amount 8.450/transaction.</font></div>
<div><font><br></font></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Sep 21, 2020 at 9:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div>
<div>Hi Lakshmi,</div>
<div>
<div><br></div>
<div>Thank you for your reply.</div>
<div><br></div>
<div>We apologize for all the inconvenience caused to you.</div>
<div><br></div>
<div>Please be assured as we have now escalated this issue to our finance team with the bank statement you provided and they are closely working on this to fix it for you. </div>
<div><br></div>
<div>Please allow us time to get this fixed for you.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1494095